/*
 * @Author: ysh
 * @Date: 2024-09-12 13:44:17
 * @LastEditors: 
 * @LastEditTime: 2024-09-12 13:46:52
 */

import request from '@/utils/request'

export function sendQyMessage(data){
  return request({
    url: '/qyweixin/sendMessage',
    method: 'post',
    data: data
  })
}